## golang-github-tdewolff-minify 2.1.0+git20170802.25.b6ab3cd

=== debian/changelog ===
golang-github-tdewolff-minify (2.1.0+git20170802.25.b6ab3cd-1) unstable; urgency=medium

  * Initial release (Closes: #870594)
  * 001-disable-equinoxUpdate.patch: Remove equinoxUpdate() to prevent
    dependency on github.com/equinox-io/equinox which cannot yet be packaged
    due to its lack of a license.

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 01:26:11 -0600
