=== debian/control ===
Source: golang-github-tdewolff-minify
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-dustin-go-humanize-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-matryer-try-dev,
               golang-github-spf13-pflag-dev,
               golang-github-tdewolff-buffer-dev,
               golang-github-tdewolff-parse-dev,
               golang-github-tdewolff-strconv-dev,
               golang-github-tdewolff-test-dev
Standards-Version: 4.0.0
Homepage: https://github.com/tdewolff/minify
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tdewolff-minify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tdewolff-minify.git
XS-Go-Import-Path: github.com/tdewolff/minify
Testsuite: autopkgtest-pkg-go

Package: golang-github-tdewolff-minify-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-dustin-go-humanize-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-matryer-try-dev,
         golang-github-spf13-pflag-dev,
         golang-github-tdewolff-buffer-dev,
         golang-github-tdewolff-parse-dev,
         golang-github-tdewolff-strconv-dev,
         golang-github-tdewolff-test-dev
Description: Go minifiers for web formats
 github.com/tdewolff/minify is a minifier package written in Go.
 It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
 to implement any other minifier.
 .
 Minification is the process of removing bytes from a file (such as
 whitespace) without changing its output and therefore shrinking
 its size and speeding up transmission over the Internet and possibly
 parsing.  The implemented minifiers are high performance and streaming,
 which implies O(n).
 .
 The core functionality associates mimetypes with minification functions,
 allowing embedded resources (like CSS or JS within HTML files) to be
 minified as well. Users can add new implementations that are triggered
 based on a mimetype (or pattern), or redirect to an external command
 (like ClosureCompiler, UglifyCSS, ...)

Package: minify
Priority: optional
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: CLI implementation of the Go minify library package
 /usr/bin/minify is a CLI implementation of the github.com/tdewolff/minify
 Go library package.
 .
 It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers.
 .
 Minification is the process of removing bytes from a file (such as
 whitespace) without changing its output and therefore shrinking
 its size and speeding up transmission over the Internet and possibly
 parsing.  The implemented minifiers are high performance and streaming,
 which implies O(n).
