## golang-github-tdewolff-minify 2.3.4

=== debian/changelog ===
golang-github-tdewolff-minify (2.3.4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 2.3.4
  * Remove obsolete dependency on golang-github-tdewolff-{buffer,strconv}-dev
  * Apply "cme fix dpkg" and bump Standards-Version to 4.1.4
  * Remove 001-disable-equinoxUpdate.patch:
    Upstream switched from Equinox to GoReleaser in November 2017
  * Add "DH_GOLANG_EXCLUDES := benchmarks" to debian/rules

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 10:43:02 -0600
