=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: golang-github-tdewolff-minify
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -10,16 +11,13 @@
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-buffer-dev,
                golang-github-tdewolff-parse-dev,
-               golang-github-tdewolff-strconv-dev,
                golang-github-tdewolff-test-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tdewolff-minify.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tdewolff-minify.git
 XS-Go-Import-Path: github.com/tdewolff/minify
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-tdewolff-minify-dev
 Architecture: all
@@ -29,9 +27,7 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-buffer-dev,
          golang-github-tdewolff-parse-dev,
-         golang-github-tdewolff-strconv-dev,
          golang-github-tdewolff-test-dev
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
@@ -51,11 +47,11 @@
  (like ClosureCompiler, UglifyCSS, ...)
 
 Package: minify
+Architecture: any
 Priority: optional
-Architecture: any
-Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: CLI implementation of the Go minify library package
  /usr/bin/minify is a CLI implementation of the github.com/tdewolff/minify
  Go library package.
