## golang-github-tdewolff-minify 2.3.5

=== debian/changelog ===
golang-github-tdewolff-minify (2.3.5-2) unstable; urgency=medium

  * Add versioned dependency on golang-github-tdewolff-parse-dev (>= 2.3.3-1~)
  * Bump Standards-Version to 4.1.5 (no change)
  * Override false-positive source-is-missing Lintian errors
    due to sample benchmark HTML files containing long lines.
  * Fix Lintian binary-control-field-duplicates-source

 -- Anthony Fok <foka@debian.org>  Wed, 11 Jul 2018 10:07:08 -0600

golang-github-tdewolff-minify (2.3.5-1) unstable; urgency=medium

  * New upstream version 2.3.5
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Mon, 25 Jun 2018 12:28:24 -0600
