=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-dustin-go-humanize-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev,
+               golang-github-tdewolff-parse-dev (>= 2.3.3-1~),
                golang-github-tdewolff-test-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,7 +27,7 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev,
+         golang-github-tdewolff-parse-dev (>= 2.3.3-1~),
          golang-github-tdewolff-test-dev
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
@@ -48,7 +48,6 @@
 
 Package: minify
 Architecture: any
-Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Built-Using: ${misc:Built-Using}
