## golang-github-tdewolff-minify 2.3.6

=== debian/changelog ===
golang-github-tdewolff-minify (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)
  * Update versioned dependencies

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 09:17:33 -0700
