=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-tdewolff-minify
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-dustin-go-humanize-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev (>= 2.3.3-1~),
-               golang-github-tdewolff-test-dev
-Standards-Version: 4.1.5
+               golang-github-tdewolff-parse-dev (>= 2.3.4~),
+               golang-github-tdewolff-test-dev (>= 1.0.0~)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,8 +27,8 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev (>= 2.3.3-1~),
-         golang-github-tdewolff-test-dev
+         golang-github-tdewolff-parse-dev (>= 2.3.4~),
+         golang-github-tdewolff-test-dev (>= 1.0.0~)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
  It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
