## golang-github-tdewolff-minify 2.3.8

=== debian/changelog ===
golang-github-tdewolff-minify (2.3.8-1) unstable; urgency=medium

  * New upstream version 2.3.8
  * Install go.mod and go.sum

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 11:48:19 -0700
