=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev (>= 2.3.4~),
-               golang-github-tdewolff-test-dev (>= 1.0.0~)
+               golang-github-tdewolff-parse-dev (>= 2.3.5~),
+               golang-github-tdewolff-test-dev (>= 1.0.0-2~)
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
@@ -27,8 +27,8 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev (>= 2.3.4~),
-         golang-github-tdewolff-test-dev (>= 1.0.0~)
+         golang-github-tdewolff-parse-dev (>= 2.3.5~),
+         golang-github-tdewolff-test-dev (>= 1.0.0-2~)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
  It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
