=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := benchmarks
export DH_GOLANG_INSTALL_EXTRA := go.mod go.sum

%:
	dh $@ --buildsystem=golang --with=golang
