## golang-github-tdewolff-minify 2.5.2

=== debian/changelog ===
golang-github-tdewolff-minify (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
    - In particular, the removal of import comments in commit d2d0a4b9
      solves a build error (seen in Hugo) in GOPATH mode with Go 1.13
  * Update versioned dependency of tdewolff-{parse,test} according to go.mod
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Oct 2019 16:37:27 -0600
