=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-dustin-go-humanize-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev (>= 2.3.5~),
-               golang-github-tdewolff-test-dev (>= 1.0.0-2~)
-Standards-Version: 4.2.1
+               golang-github-tdewolff-parse-dev (>= 2.3.9~),
+               golang-github-tdewolff-test-dev (>= 1.0.4~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,8 +27,8 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev (>= 2.3.5~),
-         golang-github-tdewolff-test-dev (>= 1.0.0-2~)
+         golang-github-tdewolff-parse-dev (>= 2.3.9~),
+         golang-github-tdewolff-test-dev (>= 1.0.4~)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
  It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
