## golang-github-tdewolff-minify 2.6.1

=== debian/changelog ===
golang-github-tdewolff-minify (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Update versioned dependency according to go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 03:25:11 -0700
