=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                golang-github-fsnotify-fsnotify-dev,
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev (>= 2.3.9~),
+               golang-github-tdewolff-parse-dev (>= 2.3.14~),
                golang-github-tdewolff-test-dev (>= 1.0.4~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tdewolff/minify
 
 Package: golang-github-tdewolff-minify-dev
@@ -27,7 +28,7 @@
          golang-github-fsnotify-fsnotify-dev,
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev (>= 2.3.9~),
+         golang-github-tdewolff-parse-dev (>= 2.3.14~),
          golang-github-tdewolff-test-dev (>= 1.0.4~)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
