## golang-github-tdewolff-minify 2.7.2

=== debian/changelog ===
golang-github-tdewolff-minify (2.7.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Add empty override_dh_dwz to avoid ".debug_info section not present" error

 -- Anthony Fok <foka@debian.org>  Wed, 09 Dec 2020 13:04:35 -0700

golang-github-tdewolff-minify (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2
  * Update versioned dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 04:07:14 -0700
