=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_dwz:
