## golang-github-tdewolff-minify 2.9.16

=== debian/changelog ===
golang-github-tdewolff-minify (2.9.16-1) unstable; urgency=medium

  * New upstream version 2.9.16
  * Revert "Force build with Go 1.16" as v2.9.16 reverts back to
    supporting Go 1.13
  * Remove "DH_GOLANG_INSTALL_EXTRA := go.mod go.sum" from debian/rules
    as these files are already handled by dh-golang (>= 1.39)

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 03:05:07 -0600

golang-github-tdewolff-minify (2.9.15-1) unstable; urgency=medium

  * New upstream version 2.9.15
  * Force build with Go 1.16 because minify v2.9.15 in particular needs it
  * Bump dependency on golang-github-tdewolff-parse-dev to (>= 2.5.14)
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Thu, 02 Sep 2021 06:59:04 -0600

golang-github-tdewolff-minify (2.9.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 2.9.13
    with Debian dir 3c0239e6f47eda50206c1d8859107c005ed3330c
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)
    - Update versioned dependencies as per go.mod
  * Override Lintian source-is-missing (line-length too long) errors
    and fix duplicate-override-context warnings

 -- Anthony Fok <foka@debian.org>  Mon, 09 Aug 2021 04:57:31 -0600
