=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-tdewolff-minify
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang (>= 1.39~),
                golang-any,
-               golang-github-dustin-go-humanize-dev,
-               golang-github-fsnotify-fsnotify-dev,
+               golang-github-dustin-go-humanize-dev (>= 1.0.0),
+               golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-matryer-try-dev,
-               golang-github-spf13-pflag-dev,
-               golang-github-tdewolff-parse-dev (>= 2.3.14~),
-               golang-github-tdewolff-test-dev (>= 1.0.4~)
-Standards-Version: 4.5.0
+               golang-github-spf13-pflag-dev (>= 1.0.5),
+               golang-github-tdewolff-parse-dev (>= 2.5.14),
+               golang-github-tdewolff-test-dev (>= 1.0.6)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -22,14 +22,15 @@
 
 Package: golang-github-tdewolff-minify-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-dustin-go-humanize-dev,
-         golang-github-fsnotify-fsnotify-dev,
+         golang-github-dustin-go-humanize-dev (>= 1.0.0),
+         golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
          golang-github-matryer-try-dev,
-         golang-github-spf13-pflag-dev,
-         golang-github-tdewolff-parse-dev (>= 2.3.14~),
-         golang-github-tdewolff-test-dev (>= 1.0.4~)
+         golang-github-spf13-pflag-dev (>= 1.0.5),
+         golang-github-tdewolff-parse-dev (>= 2.5.14),
+         golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
  It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
