## golang-github-tdewolff-minify 2.9.18

=== debian/changelog ===
golang-github-tdewolff-minify (2.9.18-1) unstable; urgency=medium

  * New upstream version 2.9.18
  * Bump dependency on golang-github-tdewolff-parse-dev to (>= 2.5.18)

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 15:26:10 -0600
