=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.14),
+               golang-github-tdewolff-parse-dev (>= 2.5.18),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -29,7 +29,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.14),
+         golang-github-tdewolff-parse-dev (>= 2.5.18),
          golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
