## golang-github-tdewolff-minify 2.9.21

=== debian/changelog ===
golang-github-tdewolff-minify (2.9.21-1) unstable; urgency=medium

  * New upstream version 2.9.21
  * Bump dependency on golang-github-tdewolff-parse-dev to (>= 2.5.19)
  * Update Lintian overrides for lintian >= 2.109.0.
    Re: Fix non-sensical line lengths in hints from cruft check; see #996111

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 03:42:25 -0600
