## golang-github-tdewolff-minify 2.9.22

=== debian/changelog ===
golang-github-tdewolff-minify (2.9.22-1) UNRELEASED; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Thu, 26 May 2022 23:24:59 -0400

golang-github-tdewolff-minify (2.9.22-1) unstable; urgency=medium

  * New upstream version 2.9.22
  * Update versioned dependencies as per go.mod
  * Add local copy of github.com/djherbis/atime v1.1.0
    until golang-github-djherbis-atime is packaged for Debian

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 11:26:38 -0600
