=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.39~),
                golang-any,
+#              golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.19),
+               golang-github-tdewolff-parse-dev (>= 2.5.21),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -25,11 +26,12 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+#        golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-dustin-go-humanize-dev (>= 1.0.0),
          golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.19),
+         golang-github-tdewolff-parse-dev (>= 2.5.21),
          golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
