## golang-github-tdewolff-minify 2.10.0

=== debian/changelog ===
golang-github-tdewolff-minify (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Remove local copy of local copy of github.com/djherbis/atime v1.1.0.
    Instead, depend on the new golang-github-djherbis-atime-dev Debian package
  * Bump dependency on golang-github-tdewolff-parse-dev to (>= 2.5.27)

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 21:33:10 -0600
