=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-github-tdewolff-minify
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.39~),
+               dh-sequence-golang,
                golang-any,
-#              golang-github-djherbis-atime-dev (>= 1.1.0),
+               golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.21),
+               golang-github-tdewolff-parse-dev (>= 2.5.27),
                golang-github-tdewolff-test-dev (>= 1.0.6)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tdewolff/minify
 
 Package: golang-github-tdewolff-minify-dev
@@ -26,12 +26,12 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-#        golang-github-djherbis-atime-dev (>= 1.1.0),
+         golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-dustin-go-humanize-dev (>= 1.0.0),
          golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.21),
+         golang-github-tdewolff-parse-dev (>= 2.5.27),
          golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
