=== debian/changelog ===
golang-github-tdewolff-minify (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * Bump dependency on golang-github-tdewolff-parse-dev to (>= 2.5.28)

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 02:49:37 -0600
