## golang-github-tdewolff-minify 2.11.2

=== debian/changelog ===
golang-github-tdewolff-minify (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)
  * Exclude Node.js and Python bindings from build, at least for now
  * Replace Built-Using with Static-Built-Using in debian/control

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 06:14:52 -0600
