=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                golang-any,
                golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
+               golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.28),
+               golang-github-tdewolff-parse-dev (>= 2.5.29),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -28,10 +28,10 @@
          ${misc:Depends},
          golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-dustin-go-humanize-dev (>= 1.0.0),
-         golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
+         golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.28),
+         golang-github-tdewolff-parse-dev (>= 2.5.29),
          golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
@@ -54,7 +54,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: CLI implementation of the Go minify library package
  /usr/bin/minify is a CLI implementation of the github.com/tdewolff/minify
  Go library package.
