## golang-github-tdewolff-minify 2.11.5

=== debian/changelog ===
golang-github-tdewolff-minify (2.11.5-1) unstable; urgency=medium

  * New upstream version 2.11.5
  * Bump to golang-github-tdewolff-parse-dev (>= 2.5.31) as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2022 09:14:18 -0600
