=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.29),
+               golang-github-tdewolff-parse-dev (>= 2.5.31),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
@@ -31,7 +31,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.29),
+         golang-github-tdewolff-parse-dev (>= 2.5.31),
          golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
