## golang-github-tdewolff-minify 2.11.10

=== debian/changelog ===
golang-github-tdewolff-minify (2.11.10-1) unstable; urgency=medium

  * New upstream version 2.11.10
  * Update versioned dependencies as per go.mod
  * Refresh Lintian overrides for lintian >= 2.115.0

 -- Anthony Fok <foka@debian.org>  Thu, 23 Jun 2022 23:14:01 -0600
