=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
+               golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.31),
+               golang-github-tdewolff-parse-dev (>= 2.6.0),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
@@ -24,15 +24,14 @@
 Package: golang-github-tdewolff-minify-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-djherbis-atime-dev (>= 1.1.0),
+Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-dustin-go-humanize-dev (>= 1.0.0),
-         golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
+         golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.5.31),
-         golang-github-tdewolff-test-dev (>= 1.0.6)
+         golang-github-tdewolff-parse-dev (>= 2.6.0),
+         golang-github-tdewolff-test-dev (>= 1.0.6),
+         ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
  It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
