=== debian/changelog ===
golang-github-tdewolff-minify (2.12.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 03:25:21 -0600

golang-github-tdewolff-minify (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1
  * Bump dependency: golang-github-tdewolff-parse-dev (>= 2.6.3)
    Fixes https://github.com/tdewolff/minify/issues/528
  * Remove debian/patches/0001-disable-failed-js-tests.patch
    which is no longer needed

 -- Anthony Fok <foka@debian.org>  Tue, 30 Aug 2022 19:30:02 -0600

golang-github-tdewolff-minify (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0
  * Update versioned dependencies as per go.mod
  * Disable two TestJS tests that fail with "identifier a has already
    been declared on line 1 and column x" since parse v2.6.2 which
    detects "JS: syntax error for variable redeclarations".

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 15:05:53 -0600
