=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.6.0),
-               golang-github-tdewolff-test-dev (>= 1.0.6)
+               golang-github-tdewolff-parse-dev (>= 2.6.3),
+               golang-github-tdewolff-test-dev (>= 1.0.7)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -29,8 +29,8 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.6.0),
-         golang-github-tdewolff-test-dev (>= 1.0.6),
+         golang-github-tdewolff-parse-dev (>= 2.6.3),
+         golang-github-tdewolff-test-dev (>= 1.0.7),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
