## golang-github-tdewolff-minify 2.12.4

=== bindings/js/Makefile ===
--- 
+++ 
@@ -11,8 +11,6 @@
 
 # called by node-gyp for build-from-source
 compile:
-	npm --version
-	node --version
 	go build -buildmode=c-archive -o minify.a minify.go
 
 build:
@@ -31,7 +29,7 @@
 	rm -rf prebuilds
 
 test:
-	node test.js
+	npm test
 
 .PHONY: all compile build publish clean test
