=== debian/changelog ===
golang-github-tdewolff-minify (2.12.4-2) unstable; urgency=medium

  * Backport commit 32748bb from minify 2.12.5 to fix test with parse 2.6.5
  * Fix the output of "minify --version" to match the upstream version.
    Thanks to Ben Finney for reporting the discrepancy. (Closes: #916063)
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 24 Mar 2023 13:16:21 -0600

golang-github-tdewolff-minify (2.12.4-1) unstable; urgency=medium

  * New upstream version 2.12.4
  * Bump dependency golang-github-tdewolff-parse-dev (>= 2.6.4)

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 04:11:17 -0600
