=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.6.3),
+               golang-github-tdewolff-parse-dev (>= 2.6.5),
                golang-github-tdewolff-test-dev (>= 1.0.7)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -29,7 +29,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.6.3),
+         golang-github-tdewolff-parse-dev (>= 2.6.5),
          golang-github-tdewolff-test-dev (>= 1.0.7),
          ${misc:Depends}
 Description: Go minifiers for web formats
