## golang-github-tdewolff-minify 2.12.7

=== debian/changelog ===
golang-github-tdewolff-minify (2.12.7-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:34:59 +0530

golang-github-tdewolff-minify (2.12.7-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:49 +1200

golang-github-tdewolff-minify (2.12.7-1) unstable; urgency=medium

  * New upstream version 2.12.7
  * Bump versioned dependencies as per go.mod
  * Remove unneeded binary dependency on golang-github-tdewolff-test-dev
    which is used only for tests
  * Remove previously backported 0001-Fix-test.patch, now included upstream

 -- Anthony Fok <foka@debian.org>  Wed, 21 Jun 2023 21:06:07 -0600
