=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-tdewolff-minify
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-djherbis-atime-dev (>= 1.1.0),
-               golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
+               golang-github-dustin-go-humanize-dev (>= 1.0.1),
+               golang-github-fsnotify-fsnotify-dev (>= 1.6.0),
                golang-github-matryer-try-dev,
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-parse-dev (>= 2.6.5),
-               golang-github-tdewolff-test-dev (>= 1.0.7)
+               golang-github-tdewolff-parse-dev (>= 2.6.6),
+               golang-github-tdewolff-test-dev (>= 1.0.9)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -25,12 +26,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
-         golang-github-dustin-go-humanize-dev (>= 1.0.0),
-         golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
+         golang-github-dustin-go-humanize-dev (>= 1.0.1),
+         golang-github-fsnotify-fsnotify-dev (>= 1.6.0),
          golang-github-matryer-try-dev,
          golang-github-spf13-pflag-dev (>= 1.0.5),
-         golang-github-tdewolff-parse-dev (>= 2.6.5),
-         golang-github-tdewolff-test-dev (>= 1.0.7),
+         golang-github-tdewolff-parse-dev (>= 2.6.6),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
